body.mceContentBody {
background-color: #FFFFFF !important;
background-image: none;
}

body {
	font-family: Arial, Verdana, "Times new roman";
	font-size: 12px;
	color: #333;
	margin: 0px;
	padding: 0px;
	line-height:20px;
	background: #C8C8C8;
	behavior: url("csshover3.htc"); 
}

a {color:#4B5993;text-decoration:none;}
a:hover { text-decoration:underline;}

ul {padding-left:25px;}
ul li {/* padding-left: 10px; background: url(../images/bullet.gif) 0 8px no-repeat; */ }
ul li li {padding-left: /* 10px;background: url(../images/bullet_2.gif) 0 9px no-repeat; */ }

h1 { 	font-size:140%;font-weight:900 }
h2 {font-size:120%;}
h3 {font-size:110%;}
h4 {font-size:100%;}
h5 {font-size:90%;}
h6 {font-size:80%;}
h1,h2,h3,h4,h5,h6 {
	color:#003999;
	font-weight:normal;
}


/* layout */
.zoom_container {width:960px; margin:0 auto; padding: 0; height:100%;}

#zoom_wrap {margin: 0 auto;}
#zoom_mainbody {background: url(../images/bg_body.png) 50% 0 repeat-y;  }
#zoom_bottombody {height:25px; background: url(../images/bg_body_bottom.png) 50% 0 

no-repeat;}

#zoom_top .zoom_container {height:50px;background: #716558;position: relative;}
#zoom_top .zoom_container #zoom_topleft {bottom:5px;
font-size:120%;
left:20px;
position:absolute;}
#zoom_header .zoom_container  {position:relative; width:960px; height:122px; background: 

#FFF url(../images/bg_header.jpg) 0 0 no-repeat;}
#zoom_logo {	position:absolute;left:30px;top: 13px;}

#zoom_mainmenu {}
#zoom_mainmenu .zoom_container{height:26px; background: #27387D; }


#zoom_slide {}

#zoom_body {padding: 0;margin: 0 auto;}
#zoom_body .zoom_container  {background: #FFF url(../images/bg_content.jpg) 0 0 repeat-x;}

/*#zoom_maincontent ul {list-style-type: none;}*/

#zoom_left {margin: 0;padding:30px 0 0;}
#zoom_right {margin: 0;padding:30px 0 0; background: #A69F97}
#zoom_right a, a:link, a:visited, a:hover, a:active {color: #4B5993}


#zoom_content {padding:30px 0 0;}
#zoom_content a, a:link, a:visited, a:hover, a:active {color: #4B5993}

#zoom_content_inner {padding:0 20px 25px 25px;}
#zoom_content_top  {margin: 0 0 10px;padding: 0; border-bottom:1px solid #CCC;}
#zoom_content_bottom  {margin: 10px 0 0;padding: 0; border-top:1px solid #CCC;}

#zoom_bottom .zoom_container {color:#FFF; font-size:85%; background: #27387D; padding:10px 0;}
#zoom_bottom .zoom_container_inner {padding: 0 0 0 10px} 
#zoom_footer .zoom_container {color:#FFF; font-size:90%; background: #27387D; padding:10px 0;}


#zoom_footer a, a:link, a:visited, a:hover, a:active {color: #ffffff}


#zoom_copyright {color:#FFF; padding: 20px 26px 0}
#zoom_copyright p {margin:0;}
/* menu style */

/*--mainmenu--*/
#zoom_mainmenu ul.menu {list-style: none;margin: 0;padding:0 

22px;display:block;float:left;}
#zoom_mainmenu ul.menu li {	margin:5px 0 0; padding:0; float: left; border-right:1px 

solid #FFF; position:relative; background: none; z-index:10; }
#zoom_mainmenu ul.menu a {color: #FFF; font-size:130%; line-height:20px; display:block; 

text-transform:capitalize;; padding: 0px 8px;}
#zoom_mainmenu ul.menu li.last {border-right:none;}
#zoom_mainmenu ul.menu a:hover {}

#zoom_mainmenu ul.menu li:hover ul {display: block; width: 200px;}	
#zoom_mainmenu ul.menu li:hover ul ul{display: none;}	
#zoom_mainmenu ul.menu ul { background: url(../images/bg_submenu.png) 0 0; list-style:none; 

display:none;position: absolute;left:0px;top: 20px; margin:0;padding:0;}
#zoom_mainmenu ul.menu ul li{background: none; position:relative; border-right: none; }
#zoom_mainmenu ul.menu ul li.first{padding-top:15px;}
#zoom_mainmenu ul.menu ul li.last{padding-bottom:15px;}
#zoom_mainmenu ul.menu ul li a {font-size:120%; font-weight:bold;text-align:left; 

display:block; line-height:30px; padding:0 0 0 10px !important 

;margin:0;overflow:none;text-decoration:none;width:190px; text-transform:none;}
#zoom_mainmenu ul.menu ul li a:hover {color: #142D82; background: #C2C7DB}
#zoom_mainmenu ul.menu ul li.last a {}

#zoom_mainmenu ul.menu ul li:hover ul {display: block; width: 200px; z-index:10;}	
#zoom_mainmenu ul.menu ul ul {background: url(../images/bg_subsubmenu.png) 0 0 ; 

list-style:none; display:none;position: absolute;left:200px;top: 0; margin:0;padding:0;}
#zoom_mainmenu ul.menu ul ul li {margin:0; border-right: none; }
#zoom_mainmenu ul.menu ul ul li.first, #zoom_mainmenu ul.menu ul ul li.last{padding: 0 

!important }

/*--topmenu--*/
#zoom_top ul.menu {list-style:none;padding:27px 30px 0 0;margin:0; float:right;}
#zoom_top ul.menu li {display:block; float: left; padding:0; border-right:1px solid #FFF; 

line-height:15px; background: none}
#zoom_top ul.menu li.last {border-right:none;}
#zoom_top ul.menu li a {color: #FFF; font-size:120%; text-transform:capitalize;; 

display:block; padding:0 10px;}
#zoom_top ul.menu li a:hover {text-decoration:underline;}

/*--leftmenu--*/
#zoom_left ul.menu {list-style: none;margin: 0;padding:0 0 0 12px;display:block;}
#zoom_left ul.menu li {margin:0; background: none}
#zoom_left ul.menu a {color:#003399;font-size:120%; margin:0;padding:3px 0;display:block; 

border-bottom:1px dotted #666666;}
#zoom_left ul.menu a:hover {}
#zoom_left ul.menu ul {}
#zoom_left ul.menu ul  li a{color:#666666; padding-left:10px; font-weight:normal;}
#zoom_left ul.menu ul  li.active a, #zoom_left ul.menu ul  li a:hover {background: 

url(../images/bullet.gif) 0 50% no-repeat; }

/*--rightmenu--*/
#zoom_right ul.menu {list-style: none;margin: 0;padding:0;display:block;}
#zoom_right ul.menu li {margin:10px 0;}
#zoom_right ul.menu a 

{color:#E36C1C;font-size:110%;font-weight:bold;margin:0;padding:0;display:block;width:100%;

}
#zoom_right ul.menu a:hover span {background: #F0F0F0}
#zoom_right ul.menu a span {display:inline-block; padding: 5px 0; margin:0 0 0 5px; 

border-bottom:1px solid #1E7173;width:260px;}
#zoom_right ul.menu img {border: 0}

/*--footermenu--*/
#zoom_footer ul.menu {list-style: none;padding: 0;margin: 0;}
#zoom_footer ul.menu li {background: none; padding: 2px 0; float:left;}
#zoom_footer ul.menu li a{color:#FFF; 

font-weight:bold;padding-right:30px;text-transform:uppercase;}
#zoom_footer ul.menu ul {display:none;}

/*--bottommenu--*/
#zoom_bottom ul.menu {list-style: none;padding: 0;margin: 0;}
#zoom_bottom ul.menu li {background: none; padding: 2px 0; float:left;}
#zoom_bottom ul.menu li a{color:#FFF; 

font-weight:bold;padding-right:30px;text-transform:uppercase;}
#zoom_bottom ul.menu ul {display:none;}

/* module */
.block {padding:10px;}
#zoom_top, #zoom_top a {color:#FFF;}

#zoom_left .block {padding:0 0 20px 25px;}

#zoom_right .block {padding:0 16px 20px 12px;}
#zoom_right .moduletable {background: #FFF; border:1px solid #122675;}
#zoom_right h3.moduletable-title { color:#122675; font-size:160%; line-height:30px; 

padding:0 12px 0 12px; font-weight:normal; height:30px; background: #BCB9B6;}
#zoom_right .moduletable-content {color:#27387D; padding:10px 17px;}
#zoom_right .moduletable-content a  {text-decoration:underline;}
#zoom_right .moduletable-gray .moduletable-content  {color:#786C60; background: #E7E8E9; 

border-left:1px solid #D7D4D1;border-right:1px solid #D7D4D1;border-bottom:1px solid 

#D7D4D1;}
#zoom_right .moduletable-gray h3.moduletable-title { color:#786C60; font-size:14pt; 

background: #E7E8E9; border-left:1px solid #D7D4D1;border-right:1px solid 

#D7D4D1;border-top:1px solid #D7D4D1; padding-top: 8px;}
#zoom_right .moduletable-gray p {margin:0 0 10px;}

#zoom_content_bottom .moduletable, #zoom_content_top .moduletable {float: left; margin: 0;}
#zoom_content_bottom .moduletable .content, #zoom_content_top .moduletable .content 

{padding: 10px;}
#zoom_content_bottom .moduletable h3, #zoom_content_top .moduletable h3  {color:#003999; 

font-size: 130%; font-weight:normal; margin: 0 0 5px 0}

#zoom_user1 .moduletable, #zoom_user2 .moduletable {float: left; margin: 0;}
#zoom_user1 .moduletable .content, #zoom_user2 .moduletable .content {padding: 10px;}
#zoom_user1 .moduletable h3, #zoom_user2 .moduletable h3  {color:#003999; font-size: 130%; 

font-weight:normal; margin: 0 0 5px 0}

#zoom_bottom h3.moduletable-title {color: #fff;font-weight: bold; 

text-transform:capitalize;}

#zoom_footer a {color:#FFF;}
#zoom_footer .block {padding:0 26px;}

/* JOOMLA STYLE  */
.zoom-article .zoom-headline {
	float: left;
}
.zoom-joomla  {padding:0; line-height:21px;}
.zoom-joomla p  {padding:10px 0;}
h1.zoom-pagetitle{font-weight:bold; padding:0 0 5px; margin:0 0 10px; border-bottom:1px 

solid #ccc;}
h1.zoom-article-title, .componentheading  {color:#003999; font-size:125%; font-weight:bold; 

padding:0 0 10px; text-transform:capitalize;}
.zoom-article-content {padding:0 0 10px 0;}
.zoom-articleinfo {padding:0 0 10px;float: right;}
.zoom-articleinfo span {color:#666; font-size:90%; display:block;}
.zoom-article-icons {}
.zoom-article-icons .icon {width:14px; height:14px; margin:0 5px;float:right;}
.zoom-article-icons .pdf {background: url(../images/pdf.png) 0 0 no-repeat; }
.zoom-article-icons .print {background: url(../images/print.png) 0 0 no-repeat; }
.zoom-article-icons .email {background: url(../images/email.png) 0 0 no-repeat; }

p.zoom-readon-surround {text-align:right; padding:0;}

.zoom-joomla table {width:100%;}
.zoom-joomla table th, td.sectiontableheader {font-size:90%;text-align:left; font-family: 

Verdana, Arial; font-weight:bold; padding:10px 10px 5px 10px;}
.zoom-joomla table td, tr.sectiontableentry1 td, tr.sectiontableentry2 td {padding:10px;}
.zoom-joomla table tr.row1 td, tr.sectiontableentry1 td {background: #E5EBF5}
.zoom-joomla table tr.row2 td {}

/* joomla pagination */
.zoom-pagination {font-size:90%;text-align:center; margin:10px 0 0; padding:5px 0 ; 

border-top:1px solid #CCC;}
ul.pagination {margin: 0 auto;padding: 5px 0;}
ul.pagination li {margin: 0;padding: 0;display: inline;background: none;}
ul.pagination li span{padding: 2px 5px;}
ul.pagination a {padding: 2px 5px;}
ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {}
.pagenavbar {padding-left: 14px;}
.pagenavcounter {padding: 8px 14px 0 14px;}

/* article list */
table.zoom-joomla-table th, td.sectiontableheader {border-bottom:2px solid #4B5993;}
table.zoom-joomla-table tr.even td, tr.sectiontableentry1 td {background: #EFF2FF}

/* blog layout */
.zoom-blog .zoom-article {padding:15px 0; }
.zoom-blog .first .zoom-article {margin-right:10px;}
.zoom-blog .last .zoom-article {margin-left:10px;}
.width50 {width:50%;}
.float-left {float:left;}

.zoom-leading-articles {background: #EFF2FF; padding:10px;}
.zoom-leading-articles .zoom-article {padding:0; }


/* special */
.clr{clear: both;display: block;float: none;overflow: hidden;visibility: hidden;width: 

0;height: 0;background: none;border: 0}
.hr {padding:0;margin:0;height:1px;background: #FFF; }
#zoom_logo p, #zoom_slide p, #zoom_right .moduletable-topimage p {padding:0;margin:0;}

.img-left {
padding: 2px;
border: 1px solid #CCC;
margin: 0px 10px 10px 0px;
}
.img-right {
padding: 2px;
border: 1px solid #CCC;
margin: 0px 0px 10px 10px;
}

/* news */
.news-item {margin:18px 0 0;}
.news-item a {font-size:110%;}
.news-readmore {margin:10px 0 0;text-align:right;}

/* minisite */

#meetingmaincontent {
	width: auto;
	height: auto;
}
#meetinglefthand {
	background-color: #c4c0c0;
	float: left;
	width: 16%;
	padding-bottom: 68%;
	padding-left: 10px;
	padding-top: 8px;
	position: relative;
	line-height: 30px;
}

#meetingmaincontent #meetinglefthand a {
	color: white;
	font-weight: bold;
}
	
#meetingmaincontent #meetinglefthand ul li {
	list-style-type: none;
}
#meetingmain {
	display: inline;
	width: 53%;
	position: relative;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}

#meetingmainint {
	display: inline;
	width: 75%;
	position: relative;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}
#meetingrighthand {
	display: inline;
	width: 27.5%;
	background-color: #0F9;
	position: relative;
	vertical-align: top;
	float: right;
}

#meetingfooter {
	clear: right;
	display: block;
	width: auto;
	padding-top: 277px;
}

#meetingfooter table {
	width: 63%;
	float: left;
}

#meetingfooter table td {
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 5px;
}

.noliststyle {
	list-style-type: none;
	margin-right: 15px;
}

#bottomstuff {
	display: table;
	padding-left: 10px;
}
	
td.smalltext {
	font-size: 8px;
	line-height: 10px;
}

table#photos tr {
	padding: 0px;
}


<!-- 2015 Conference Web Central styles -->
div.nans2015 table.container {
	height:100%;
	width: 100%;
}
div.nans2015 td.header {
	padding:0px;
}
div.nans2015 td.sidenav {
	width: 200px;
 	background-color: #414042; 
	font-weight: bold; 
	padding: 10px 0;
}
div.nans2015 td.sidenav ul li {
	list-style-type:none;
}
div.nans2015 td.sidenav a {	
	color:#5c9fb9 !important;
}
div.nans2015 h1 {
	color:#263b7e;
}
div.nans2015 h2 {
}
div.nans2015 h3 {
}
div.nans2015 h4 {
}
div.nans2015 h5 {
}
div.nans2015 p {
}
